.marker-pin {
  width: 15px;
  height: 15px;
  
  border-radius: 50% 50% 50% 50%;
  //background: #c30b82;

  position: absolute;
  transform: rotate(-45deg);
  margin: -15px 0 0 -15px;
}

// to draw white circle
.marker-pin::after {
    //content: 'dfgdfgdfsgdsf';
    width: 15px;
    height: 15px;
    margin: 3px 0 0 3px;
    background: rgba(252,187,176,0.4);
    position: absolute;
    //border-radius: 50%;
}

.big {
  border: 4px solid rgba(252,187,176,0.4);
  background: solid rgba(252,187,176,0.8);
}

.small {
  border: 3px solid rgba(141,206,72,0.6);
  background: solid rgba(141,206,72,0.2);
}

// to align icon
.custom-div-icon i {
   position: absolute;
   width: 18px;
   font-size: 18px;

   text-align: center;
}

.markerlabelstyle {
	text-align: center;
	span-vertical-align: middle;
	font-size: 25px;
	font-weight: 800;
	font-family: sans-serif;
	color: white;
	opacity: 0;
}

.labelstyle_lots {
    color: #6b7949;
    font-size: 14px;
    font-family: sans-serif;
    font-weight: 800;
    fillColor: none;
    fillOpacity: 0;
    text-align: center;
    span-vertical-align: middle;
    background-color: #6b7949;
    border-color: white;
    background: none;
    border: none;
    box-shadow: none;
    fill: true;
    text-shadow: #fcff00 1px 0 6px;
}

.labelstyle_small {
    color: OrangeRed;
    font-size:12px;
    font-family: sans-serif;
    font-weight: 800;
    fillColor: none;
    fillOpacity: 0;
    text-align: center;
    span-vertical-align: middle;
    background-color: none;
    border-color: none;
    background: none;
    border: none;
    box-shadow: none;
    fill: false;
    text-shadow: #FC0 1px 0 6px;
}

.labelstyle_lots {
    color: #98A27F;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: 800;
    fillColor: none;
    fillOpacity: 0;
    text-align: center;
    span-vertical-align: middle;
    background-color: none;
    border-color: none;
    background: none;
    border: none;
    box-shadow: none;
    fill: false;
    text-shadow: #FC0 1px 0 6px;
}